   body {text-align:center;font-size:10pt;font-family:宋体;margin-top:0px;}
   div {border:1px solid #cccccc;margin:5px 3px 0px 0px;text-align:left;margin-left:auto;margin-right:auto;}
   ul {list-style:none;margin-left:0px;margin-bottom:0px;margin-top:0px;padding-left:1px;}
   td {font-size:9pt;}
   #ul_line_height {line-height:150%;margin-top:2px;}
   a:link, a:visited, a:hover, a:active {text-decoration:none;color:black;}
   a:hover {text-decoration:underline;color:black;}
   #submenu_a {text-decoration:none;color:white;}
   #header,#mainbody,#bottom {width:970px;}
   #header_body,#header_menu,#header_submenu {width:100%;margin:0px;}
   #header_body {margin:0px 0px 0px 0px;padding-top:0px;height:94px;}
   #header_menu {height:30px;border:none;FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#ffffff', endColorStr='#f1f1f1', gradientType='0');font-family:宋体;}
   #header_submenu {height:30px;border:none;FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#548ad0', endColorStr='#0c348c', gradientType='0');background:-moz-linear-gradient(top, #548ad0, #0c348c);color:#FF6600;font-family:宋体;}
   #h_menu_ul {list-style:none;width:100%;padding:5px 0px 0px 0px;text-align:center;}
   #h_menu_li {float:left;margin:3px 5px 0px 5px;font-size:10pt;}
   #h_menu_line {width:1px;background:#999;float:left;height:15px;margin:2px 5px 0xp 5px;}

   #logo {float:left;width:130px;text-align:center;padding-top:10px;border:none;margin-top:1px;}
   #banner {float:left;width:630px;height:90px;border:none;margin-top:1px;}
   #textad {float:left;width:188px;padding:5px 0px 0px 5px;text-align:left;float:right;margin:1px 1px 0px 0px;}
   
   //*mainbody*//
   #mainbody {border:none;}
   #mb_first, #mb_second, #mb_third, #mb_fourth, #mb_fifth {width:970px;border:none;}
   #mb_first {height:285px;}
   #mb_second {height:80px;}
   #bytj_header {height:25px;width:100%-10px;text-align:left;padding:5px 0px 0px 5px;font-family:宋体;font-size:10.5pt;font-weight:bold;}
   #mb_third {height:395px;}
   #mb1_left, #mb2_left, #mb3_left {width:230px;float:left;margin:0px 2px 0px 0px;height:100%;}
   #li_header {height:25px;width:100%;text-align:left;padding:5px 0px 0px 5px;FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#f6f9fb', endColorStr='#bfd4e6', gradientType='0');font-family:宋体;font-size:10.5pt;}
   #li_normal {margin:5px 5px 0px 0px;padding:0px;font-size:10.5pt;padding-left:5px;}
   #li_normal_list {margin:5px 5px 0px 0px;padding:0px;font-size:10.5pt;padding-left:5px;line-height:120%;}

   #mb1_center, #mb2_center, #mb3_center {float:left;width:495px;margin:0px 1px 0px 4px;height:100%;}

   #mb1_right, #mb2_right, #mb3_right {width:230px;margin-top:0px;height:100%;float:right;margin-right:0px;}

   #mb3_right, #mb3_center, #mb1_center {text-align:center;}
   #mb3r_1,#mb3r_2,#mb3r_3,#mb3r_4 {border:none;margin:20px 0px 10px 0px;width:100%;text-align:center;}
   #mb_fourth {height:285px;}
   #mb4_1,#mb5_1 {float:left;height:283px;margin:2px 2px 0px 0px;width:230px;}
   #mb4_2,#mb4_3,#mb5_2,#mb5_3  {float:left;width:244px;margin-left:4px;height:283px;margin-top:2px;overflow:hidden;}
   #mb4_4,#mb5_4 {float:right;margin-top:2px;height:283px;width:230px;margin-right:0px;}

	#fm_ad_ul {width:100%;}
	#fm_ad_ul_li {margin:5px 10px 5px 10px;float:left;}
    #fm_list {width:100%;border:none;}
	#fm_list_left {float:left;width:68%;border:2 solid #f7c822;margin:5px 0px 0px 0px;}
	#fm_list_right {width:100%;}
	#li_layout {margin:5px 0px 0px 0px;width:100%;border:2 solid #CCC;}
	#li_input {text-align:left;margin:5px 0px 5px 50px;}
	#li_n_icon {float:left;width:24%;}
	#li_n_text {width:90%;}

	#li_article {background:#fdfed4;}
	#li_navigator {color:#0e567c;font-size:10.5pt;padding:5px 0px 5px 5px;}
	#li_title {text-align:center;font-size:15pt;padding:10px 0px 5px 0px;}
	#li_sub_title {text-align:center;font-size:10pt;padding:5px 0px 5px 0px;}
	#li_hr {text-align:center;}
	#li_content {font-size:10.5pt;line-height:160%;padding:5px 5px 5px 5px;}
	#main_fy{margin:5px 0px 0px 20px;text-align:center;}
